SWTCHR(1)

NAME
swtchr - manual page for swtchr 0.1.2

SYNOPSIS
swtchr [OPTIONS]

DESCRIPTION
A Gnome-style window switcher for the Sway window manager.

This is the client command for signaling to the swtchr daemon to open the window switcher overlay.

To use swtchr, bind this command to a keyboard shortcut in your Sway config.

OPTIONS

--no-check

    Skip checking that the client is running in a Sway session

-h, --help

    Print help (see a summary with '-h')

-V, --version

    Print version

AUTHOR

Matthias Geiger <werdahias@riseup.net>

COPYRIGHT

Copyright © 2024 Matthias Geiger

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.